Subject: Ticket Assigned - Return order 9604927535
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Sep 2020 06:44:04 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return order 9604927535 Dear team,

With reference to order#9604927535  , i got a non returnable items which i want to return. there is nothing wrong with the size I selected but the quality of the item is not good. It is a sports bra which is designed to be tight but the ones I received are like  normal top or T-shirt not a tight sports bra as the description in the app. stated. I can't accept those items

I spoke to your to your call center And they have informed me to send an email with the pictures of the items I want to return. Not sure why but here is the email. Please check it and call me back. 

Regards, 
Seyada Alkilani
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1529137